<?php 

mysql_connect ("146.148.103.75", "lv12com", "Santi3623@%");

mysql_select_db ("lv12com_base");



$sql = "SELECT * FROM notas LIMIT 10";



$consulta = mysql_query ($sql);

while ($row = mysql_fetch_array($consulta))

{

			 

	$titulo	 = $row["titulo"];	 	 	 				 




echo "$titulo";

}





mysql_free_result($consulta);







?>